跳转到内容

协会的公开文件

GET
/v1/aps/{slug}/documents
curl --request GET \
--url https://api.vimine.network/v1/aps/example/documents

协会在其文件库中公开的文件——成立章程、旧版章程、其他文书——每份包括类型、标题、日期和原件地址。会议记录或已批准的财务报表绝不会出现在这里。只读;现行章程和规章各有自己的接口。

slug
必填
string

公开文件

媒体类型application/json
object
aps
必填
object
slug
必填
string
name
必填
string
documents
必填
Array<object>
object
uid
必填
string 格式: uuid
kind
必填

Founding_act · past_statute · other(会议记录或财务报表绝不公开)

string
允许的值: founding_act past_statute accounts minutes other
title
必填
string
act_date

文书的日期

string 格式: date
可为 null
period

财务报表所属的会计年度(2025、2025/2026)

string
可为 null
pages
integer
可为 null
bytes
integer
可为 null
content_type

Application/pdf、image/jpeg 或 image/png

string
可为 null
sha256

原件上传时的 SHA-256

string
可为 null
url
必填

GET 以 302 跳转到一个十五分钟内有效的原件链接——需要时再请求,不要保存

string 格式: uri
示例
{
"documents": [
{
"kind": "founding_act"
}
]
}

请求无效

媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

协会未知,或未开放公开访问

已触发速率限制

媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

内部错误

媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}